<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Activity Index</title>
  </head>
  <body>
    <main>
      <h1 align="center">You are at the activity/index.html page</h1>
      <section style="display: flex; gap: 50px; align-items: center">
        <div align="left">
          <img src="./images/dog.png" alt="dog" width="300" />
        </div>
        <div align="left">
          <p style="color: red">
            We will be linking different web pages
            <br />
            using absolute and relative links
          </p>
        </div>
      </section>
      <ol type="a">
        <li><a href="./index.html"> index.html</a></li>
        <li><a href="./music/index.html"> music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
      </ol>
    </main>
  </body>
</html>
